.mat-menu-dots
    min-width: 200px!important
    padding-top: 10px
    padding-bottom: 10px
    border-radius: 12px!important
    background: #FFF
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.10)
    .mat-menu-content
        padding-top: 0!important
        padding-bottom: 0!important
    .mat-menu-dots__link
        width: 100%
        padding: 10px 16px
        font-family: "San Francisco"!important
        font-size: 14px
        font-weight: 400
        line-height: 24px

.mat-menu-dots-backdrop
    background-color: rgba(0, 0, 0, 0.24)